
# 返还礼包基础豆
fh_basic_beans: 300000 #基础豆
fh_beans_max: 1800000  #最大豆豆数

#八喜牌完成新手引导给奖励
bxp_newguide_award: [[15,600000]]# 商城今日免费礼包

# 商城今日免费礼包
free_lucky_beans_min: 100000 #最小豆豆数
free_lucky_beans_max: 300000  #最大豆豆数
# 分享领豆活动 1档，2档，3档
share_bean_award: [2000000,2000000,5000000]

day_drop_limit: 1500 #每日红包掉落限制
receive_num: [5000,99000,79000,49000]
receive_path: ["x1","x2","x3","x4"]
